#include "GestionMobs.h"

void GestionMobs::AjoutMobC2C(int pvMax, int speed, int degat, int cooldown, int rangeDegat, int rangeAgro)
{
}

void GestionMobs::AjoutMobDistance(int pvMax, int speed, int degat, int cooldown, int rangeAgro)
{
}

void GestionMobs::SupprimerMob(int id)
{
}

void GestionMobs::SupprimerTout()
{
}
